 
 
@media screen and (max-width:800px) {
	.tinynav {		
		background:purple;		
	}	
}
body.boxed div.body {
	border-top:5px solid purple;
}
.testimonial-name, .service-box.black .circleicon i, .service-box.featured .circleicon i, .service-box:hover i, .footerlogo47, .primarycolor, a, a:hover {
	color:purple;
}
.cameraContents .camera_caption span, .popular .vuzz-button.buttonprice, .popular .vuzz-button, .popular .vuzz-pricing-per, .popular .vuzz-pricing-cost, .captionicons, a.tagcloud:hover,.tagcloud a:hover, .service-box.featured , .service-box:hover, #skill i, article .day, .totop, .totop:hover, .primarybg {
	background:purple;
}
.navbar .nav>li>a:focus,.navbar .nav>li>a:hover,.navbar .nav>.active>a,.navbar .nav>.active>a:hover,.navbar .nav>.active>a:focus {	
	background-color: #800080;  
	background: linear-gradient(purple,#663399);  
	
}
.navbar .nav li.dropdown.open>.dropdown-toggle,.navbar .nav li.dropdown.active>.dropdown-toggle,.navbar .nav li.dropdown.open.active>.dropdown-toggle {
	background-color:purple;	
}
#search a {	
	background:purple url(../img/part-btn-search.png) no-repeat center center;
}
.dropdown-menu>li>a:hover,.dropdown-menu>li>a:focus,.dropdown-submenu:hover>a,.dropdown-submenu:focus>a {	
	background-color:purple;
}
.footerdark h1 {	
	border-bottom:1px solid purple;
}
.grey-box-icon:hover .fontawesome-icon.circle-white,.grey-box-icon.active .fontawesome-icon.circle-white {
	background-color:purple;	
}
a.prev,a.next {
	background:url(../img/carousel_arrows.png) no-repeat purple;
}
a.next {
	background-position:-22px 0
}
.btn-primary {
	background-color: #800080;  
	background: linear-gradient(purple,#663399);  
}
.panel,.panel1 {
border-left:8px solid purple;
}

#filter ul li .selected {
color: purple !Important;
}

.vuzz-pricing-table>div.popular {
border-top:purple 3px solid;
}
::selection {background: purple;color:#fff; }

 